.header-404 {
    height: 160px;
    background: var(--light-primary-color);
    mask: linear-gradient(white, white), url('../images/rounded-shapes/dcba.svg') bottom repeat-x;
    -webkit-mask: linear-gradient(white, white), url('../images/rounded-shapes/dcba.svg') bottom repeat-x;
    mask-size: 100% 100%, 100% 25%;
    -webkit-mask-size: 100% 100%, 100% 25%;
    mask-composite: subtract;
    -webkit-mask-composite: xor;
}

.section-404 {
    max-width: 540px;
    margin: 40px auto 0 auto;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.section-404-heading {
    display: flex;
    flex-direction: column;
    align-items: flex-end;
}

.section-404-helaas {
    margin-right: 50px;
    font-size: 40px;
}

.section-404-code {
    font-size: 330px;
    white-space: none;
    letter-spacing: -20px;
    display: flex;
    align-items: baseline;
    line-height: 219px;
    justify-content: center;
}

.section-404-4 {
    margin-top: 20px;
}

.section-404-0 {
    font-size: 0;
    width: 209px;
    align-self: flex-end;
    height: 264px;
    margin: 0 0 0 40px;
    background: url('../images/404.png') bottom center / 100% no-repeat;
    display: inline-block;
}

.section-404-message {
    font-size: 20px;
    font-weight: bold;
    margin: 60px 0 30px 0;
    text-align: center;
}

.section-404-button {
    padding: 20px 40px;
}

@media screen and (max-width: 600px) {
    .section-404-code {
        font-size: 140px;
        line-height: 140px;
        letter-spacing:
    }
    .section-404-0 {
        height: 155px;
        width: 120px;
        margin-left: 20px;
    }
}
